# Generated by Django 2.2.3 on 2019-07-30 18:18

from django.db import migrations, models
import djmoney.models.fields


class Migration(migrations.Migration):

    dependencies = [
        ('payments', '0003_auto_20190726_0822'),
    ]

    operations = [
        migrations.AddField(
            model_name='payment',
            name='added_to_graph',
            field=models.BooleanField(default=False, verbose_name='was processed within graph minimization process and converted to Debts'),
        ),
        migrations.AlterField(
            model_name='payment',
            name='payment_value',
            field=djmoney.models.fields.MoneyField(decimal_places=4, max_digits=19),
        ),
    ]
